/**    Child Theme
 *     Theme Name: Child's Own Studio
 *     Theme URI: http://childsown.com
 *     Version: 1.0.0
 *     Description: Child theme of Parent Theme Pinzolo, customized by 2Bear Studio: http://2bearstudio.com/.
 *     Author: Dean Oakley
 *     Author URI:
 *     Template: pinzolo
 **/


@import url("../pinzolo/style.css");


h2, .h2 {
	line-height: 45px;
}

/* --------- Header ---------- */

.header_logo {
	width: 80%;
	display: block;
	margin: 0 auto;
}

#logoContainer p.header_headertext {
	font-size: 18px!important;
	letter-spacing: 0.15em;
	margin-top: 10px;
	margin-bottom: 30px;
}


/* --------- Page, Content ---------- */

#wrapper_bg {
	display: block;
	overflow: hidden;
}

#blog_head {
	border-bottom: solid 1px #ECECEC;
	padding: 10px 20px 20px 0;
}

.full-width-page {
	width: auto;
	margin: 30px 0;
}

.content-column {
	float: right;
	width: 75%;
}

.sidebar-column {
	float: left;
	width: 25%;
}


article {
	border-top: 0px;
	padding-top: 0px;
}

.hentry {
	width: 100%;
	margin: 40px auto 0;
}

#Searchform {
	width: 200px;
}

article .dets_wrap {
	width: 100%;
	padding-bottom:	20px;
}

article .dets_wrap .dets {
	border-right: 0px;
	padding: 0 40px;
}

article .dets h2 {
	text-align: left;
}

article .dets_wrap ul{
	padding-left: 5px;
}


article .dets_wrap ul li{
	display: inline;
}

article .content_wrap {
	width: 100%;
	float: left;
}

#pbd-alp-load-posts {
	padding-bottom: 30px!important;
}

#pbd-alp-load-posts a {
	width: 90%;
}

/* ---------- Sidebar ---------- */
.sidebar-column .content {
	padding-top: 40px;
}

/* ---------- Gallery ---------- */
#flickr-gallery-album {
	margin: 10px 0 20px;
}

/* ---------- Softiemaker Showcase -------- */

.softimaker-showcase-page {
	margin: 0 auto;
	max-width: 95%;
	padding-top: 50px;
}

#softiemaker-sort {
	margin: 10px 12px;
}

#softiemaker-grid {
	margin: 20px auto;
	display: block;
	overflow: hidden;
}

.softiemaker-tile {
	margin: 6px;
	float: left;
}

.softiemaker-thumbnail {
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border: 6px white solid;
	position: relative;
	overflow: hidden;
	background: #f5f5f1;
	box-shadow: 0 0 2px 0 rgba(0,0,0,.5);
	transition: all .1s ease;
	-webkit-transition: all .1s ease;
	-moz-transition: all .1s ease;
	margin: 10px 6px 0 6px;
}

.softiemaker-details {
	margin: -1px 20px;
	display: block;
	background: white;

	font-size: 12px;
	font-weight: 300;
	color: #666;

	border-radius: 0 0 3px 3px;
	-webkit-border-radius: 0 0 3px 3px;
	-moz-border-radius: 0 0 3px 3px;
	padding: 3px 6px;
	box-shadow: 0 0 2px 0 rgba(0,0,0,.3);
	-webkit-box-shadow: 0 0 2px 0 rgba(0,0,0,.3);
	-moz-box-shadow: 0 0 2px 0 rgba(0,0,0,.3);
	border: #c2c2c2 solid 1px;
	position: relative;
}

.softiemaker-details a {
	color: #666;
}

/* ---------- Footer ---------- */
#comments label {
	width: 280px!important;
}

/* ---------- Responsive ---------- */
@media screen and (max-width: 1024px) {

	#logoContainer p.header_headertext {
		font-size: 16px!important;
		letter-spacing: 0.1em;
		margin-top: 10px;
		margin-bottom: 30px;
	}

}

@media screen and (max-width: 900px) {
}

@media screen and (max-width: 850px ) {
	.dets{
		padding-left: 0!important;
	}


	.dets ul li {
		font-size: 12px;
	}
}

@media screen and (max-width: 768px) {

	#logoContainer p.header_headertext {
		font-size: 14px!important;
		letter-spacing: 0.05em;
		margin-top: 8px;
		margin-bottom: 25px;
	}

}

@media screen and (max-width: 480px) {

	#logoContainer p.header_headertext {
		font-size: 12px!important;
		letter-spacing: 0em;
		margin-top: 6px;
		margin-bottom: 20px;
	}

	.sidebar-column, .content-column {
		width: 100%;
		float: left;
	}

}
